/*

*/

.version.contact_us /* version checker */
{
	color: #000002;
	background-color: #A93239;
}

.html
{
	background: #FFFFFF url("../images/aqua-lakeside-apartments-caroline-springs-%e2%80%93-image-1.png") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 952px;
	min-height: 895px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1261
{
	z-index: 117;
	width: 35px;
	min-height: 35px;
	margin-right: -10000px;
}

#pu1152
{
	width: 0.01px;
	padding-bottom: 1600px;
	margin-bottom: -705px;
	margin-right: -10000px;
}

#u1152
{
	z-index: 158;
	width: 238px;
	height: 150px;
	top: 0px;
	left: 0px;
}

#u1361
{
	z-index: 160;
	width: 238px;
	height: 246px;
	top: 150px;
	left: 0px;
}

#menuu1318
{
	z-index: 161;
	width: 238px;
	top: 150px;
	left: 0px;
}

#u1347
{
	width: 238px;
}

#u1350
{
	width: 238px;
	min-height: 19px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1350:hover
{
	width: 238px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1352
{
	z-index: 164;
	width: 22px;
	height: 1px;
	margin-right: -10000px;
	top: 23px;
}

.ie #u1352
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1350:hover #u1352
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1350:hover #u1352
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1350.MuseMenuActive #u1352
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1353-4
{
	width: 201px;
	min-height: 19px;
	padding-left: 15px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u1350:hover #u1353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u1329
{
	width: 238px;
	min-height: 19px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1350.MuseMenuActive,#u1329:hover
{
	width: 238px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1332
{
	z-index: 171;
	width: 22px;
	height: 1px;
	margin-right: -10000px;
	top: 23px;
}

.ie #u1332
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1329:hover #u1332
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1350.MuseMenuActive #u1352,.ie #u1329:hover #u1332
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1329.MuseMenuActive #u1332
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1331-4
{
	width: 201px;
	min-height: 19px;
	padding-left: 15px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u1350.MuseMenuActive #u1353-4,#u1329:hover #u1331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u1341
{
	width: 238px;
	min-height: 19px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1329.MuseMenuActive,#u1341:hover
{
	width: 238px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1343
{
	z-index: 178;
	width: 22px;
	height: 1px;
	margin-right: -10000px;
	top: 23px;
}

.ie #u1343
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1341:hover #u1343
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1329.MuseMenuActive #u1332,.ie #u1341:hover #u1343
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1341.MuseMenuActive #u1343
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1344-4
{
	width: 201px;
	min-height: 19px;
	padding-left: 15px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u1329.MuseMenuActive #u1331-4,#u1341:hover #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u1334
{
	width: 238px;
	min-height: 19px;
	padding-bottom: 30px;
	margin-right: -10000px;
}

#u1341.MuseMenuActive,#u1334:hover
{
	width: 238px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1335
{
	z-index: 185;
	width: 22px;
	height: 1px;
	margin-right: -10000px;
	top: 24px;
}

.ie #u1335
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1334:hover #u1335
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1341.MuseMenuActive #u1343,.ie #u1334:hover #u1335
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1334.MuseMenuActive #u1335
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1337-4
{
	width: 201px;
	min-height: 19px;
	padding-left: 15px;
	margin-right: -10000px;
	top: 15px;
	left: 22px;
}

#u1341.MuseMenuActive #u1344-4,#u1334:hover #u1337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u1326,#u1340,#u1333,#u1319
{
	width: 238px;
	margin-top: 1px;
}

#u1320
{
	width: 238px;
	min-height: 19px;
	padding-bottom: 30px;
	margin-right: -10000px;
}

#u1334.MuseMenuActive,#u1320:hover
{
	width: 238px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1320.MuseMenuActive
{
	width: 238px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1321
{
	z-index: 192;
	width: 22px;
	height: 1px;
	margin-right: -10000px;
	top: 24px;
}

.ie #u1321
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1320:hover #u1321
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1334.MuseMenuActive #u1335,.ie #u1320:hover #u1321
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1320.MuseMenuActive #u1321
{
	width: 22px;
	height: 1px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1320.MuseMenuActive #u1321
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1322-4
{
	width: 201px;
	min-height: 19px;
	padding-left: 15px;
	margin-right: -10000px;
	top: 15px;
	left: 22px;
}

#u1334.MuseMenuActive #u1337-4,#u1320:hover #u1322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u1320.MuseMenuActive #u1322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u1153
{
	z-index: 2;
	width: 238px;
	height: 1204px;
	top: 396px;
	left: 0px;
}

#ppu1263
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 35px;
}

#pu1263
{
	width: 0.01px;
}

#u1263
{
	z-index: 116;
	width: 35px;
	min-height: 35px;
	margin-right: -10000px;
}

#u1737
{
	z-index: 118;
	width: 35px;
	min-height: 35px;
	margin-right: -10000px;
	left: 33px;
}

#u2026
{
	z-index: 119;
	width: 35px;
	min-height: 35px;
	margin-right: -10000px;
	left: 67px;
}

#pu1507
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 391px;
}

#u1507
{
	z-index: 15;
	margin-right: -10000px;
}

#pamphletu1509
{
	z-index: 16;
	width: 0.01px;
	height: 5px;
	padding-bottom: 172px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1512popup
{
	z-index: 17;
}

#u1512
{
	width: 186px;
	top: 24px;
}

#u1519
{
	z-index: 18;
	width: 186px;
	height: 154px;
	margin-right: -10000px;
}

#u1520-6
{
	z-index: 19;
	width: 186px;
	min-height: 146px;
	margin-right: -10000px;
}

#u1517
{
	z-index: 25;
	width: 186px;
	height: 154px;
	margin-right: -10000px;
}

#u1518-10
{
	z-index: 26;
	width: 186px;
	min-height: 146px;
	margin-right: -10000px;
}

#u1513
{
	z-index: 36;
	width: 186px;
	height: 154px;
	margin-right: -10000px;
}

#u1514-8
{
	z-index: 37;
	width: 186px;
	min-height: 146px;
	margin-right: -10000px;
}

#u1515
{
	z-index: 45;
	width: 186px;
	height: 154px;
	margin-right: -10000px;
}

#u1516-8
{
	z-index: 46;
	width: 186px;
	min-height: 146px;
	margin-right: -10000px;
}

#u1522
{
	z-index: 54;
	width: 36px;
	margin-right: -10000px;
	left: 146px;
}

#u1523
{
	width: 4px;
	height: 4px;
}

#u1523:hover
{
	width: 4px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u1524
{
	width: 4px;
	height: 4px;
	left: 10px;
}

#u1523.PamphletThumbSelected,#u1524:hover
{
	width: 4px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u1525
{
	width: 4px;
	height: 4px;
	left: 20px;
}

#u1524.PamphletThumbSelected,#u1525:hover
{
	width: 4px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u1526
{
	width: 4px;
	height: 4px;
	left: 30px;
}

#u1525.PamphletThumbSelected,#u1526:hover
{
	width: 4px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u1526.PamphletThumbSelected
{
	width: 4px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u1155
{
	z-index: 159;
	top: 45px;
	left: 36px;
}

#u2028
{
	z-index: 115;
	width: 477px;
	height: 150px;
	top: 0px;
	left: 238px;
}

#ppu1752
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 238px;
}

#pu1752
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1752
{
	z-index: 0;
	width: 477px;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1888-6
{
	width: 0.01px;
	position: relative;
	left: 25px;
	padding-top: 179px;
	z-index: 2;
	padding-bottom: 303px;
}

#u1888-6
{
	z-index: 59;
	width: 426px;
	min-height: 99px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu2036
{
	z-index: 65;
	width: 0.01px;
	height: 273px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 25px;
}

#widgetu2043
{
	z-index: 66;
	width: 426px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu2043.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 426px;
	height: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2044-4
{
	z-index: 67;
	width: 426px;
	min-height: 26px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: '__Helvetica Neue_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 14px 0px 0px;
	border-width: 0px 0px 1px;
}

#widgetu2043.non-empty-st #u2044-4
{
	border-style: none;
	background-color: transparent;
	margin-bottom: 1px;
	min-height: 27px;
}

#widgetu2043:hover #u2044-4
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#widgetu2043.focus-st #u2044-4
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#widgetu2047
{
	z-index: 71;
	width: 426px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#widgetu2047.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 426px;
	height: 41px;
	min-height: 0px;
	margin: 48px -10000px 0px 0px;
}

#u2049-4
{
	z-index: 72;
	width: 426px;
	min-height: 26px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: '__Helvetica Neue_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 14px 0px 0px;
	border-width: 0px 0px 1px;
}

#widgetu2047.non-empty-st #u2049-4
{
	border-style: none;
	background-color: transparent;
	margin-bottom: 1px;
	min-height: 27px;
}

#widgetu2047:hover #u2049-4
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#widgetu2047.focus-st #u2049-4
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#u2051-4
{
	z-index: 76;
	width: 251px;
	min-height: 25px;
	border-style: none;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 175px;
}

#widgetu2036.frm-sub-st #u2051-4 p
{
	color: #0086C9;
	font-size: 13px;
	text-align: right;
	font-family: '__Helvetica Neue_5';
	font-weight: 300;
	font-style: normal;
}

#u2041-4
{
	z-index: 80;
	width: 251px;
	min-height: 25px;
	border-style: none;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 175px;
}

#widgetu2036.frm-subm-err-st #u2041-4 p
{
	color: #FF0000;
	font-size: 13px;
	text-align: right;
	font-family: '__Helvetica Neue_5';
	font-weight: 300;
	font-style: normal;
}

#u2052-4
{
	z-index: 84;
	width: 251px;
	min-height: 25px;
	border-style: none;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 175px;
}

#widgetu2036.frm-subm-err-st #u2051-4,#widgetu2036.frm-sub-st #u2051-4,#widgetu2036.frm-subm-ok-st #u2051-4,#widgetu2036.frm-sub-st #u2041-4,#widgetu2036.frm-subm-err-st #u2041-4,#widgetu2036.frm-subm-ok-st #u2041-4,#widgetu2036.frm-sub-st #u2052-4,#widgetu2036.frm-subm-err-st #u2052-4,#widgetu2036.frm-subm-ok-st #u2052-4
{
	background-color: transparent;
}

#widgetu2036.frm-subm-ok-st #u2052-4 p
{
	color: #FFFFFF;
	font-size: 13px;
	text-align: right;
	font-family: '__Helvetica Neue_5';
	font-weight: 300;
	font-style: normal;
}

#u2042-17
{
	z-index: 88;
	min-height: 40px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	background: url("../images/u2042-17.png") no-repeat 0px 0px;
}

#u2042-17:hover
{
	background: url("../images/u2042-17-r.png") no-repeat 0px 0px;
}

#u2042-17:active
{
	background: url("../images/u2042-17-m.png") no-repeat 0px 0px;
}

#widgetu2036.frm-sub-st #u2042-17
{
	background: url("../images/u2042-17-fs.png") no-repeat 0px 0px;
}

#widgetu2037
{
	z-index: 105;
	width: 426px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
}

#widgetu2037.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 426px;
	height: 81px;
	min-height: 0px;
	margin: 145px -10000px 0px 0px;
}

#u2038-4
{
	z-index: 106;
	width: 426px;
	min-height: 66px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: '__Helvetica Neue_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 14px 0px 0px;
	border-width: 0px 0px 1px;
}

#widgetu2037.non-empty-st #u2038-4
{
	border-style: none;
	background-color: transparent;
	margin-bottom: 1px;
	min-height: 67px;
}

#widgetu2037:hover #u2038-4
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#widgetu2037.focus-st #u2038-4
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#widgetu2037.fld-err-st #u2038-4
{
	border-style: none;
	border-color: #FF0000;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#widgetu2037_input,#widgetu2037_prompt
{
	width: 426px;
	min-height: 66px;
	color: #FFFFFF;
	font-family: '__Helvetica Neue_5';
	font-size: 13px;
	font-weight: 300;
	padding: 14px 0px 0px;
}

#widgetu2053
{
	z-index: 110;
	width: 426px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
}

#widgetu2053.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 426px;
	height: 41px;
	min-height: 0px;
	margin: 97px -10000px 0px 0px;
}

#u2054-4
{
	z-index: 111;
	width: 426px;
	min-height: 26px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: '__Helvetica Neue_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 14px 0px 0px;
	border-width: 0px 0px 1px;
}

#widgetu2053.non-empty-st #u2054-4
{
	border-style: none;
	background-color: transparent;
	margin-bottom: 1px;
	min-height: 27px;
}

#widgetu2053:hover #u2054-4
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#widgetu2053.focus-st #u2054-4
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#widgetu2043.fld-err-st #u2044-4,#widgetu2047.fld-err-st #u2049-4,#widgetu2053.fld-err-st #u2054-4
{
	border-style: none;
	border-color: #FF0000;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 426px;
	margin: 0px -10000px 1px 0px;
}

#widgetu2043.fld-err-st #u2044-4 *,#widgetu2047.fld-err-st #u2049-4 *,#widgetu2037.fld-err-st #u2038-4 *,#widgetu2053.fld-err-st #u2054-4 *
{
	color: #FF0000;
}

#widgetu2043_input,#widgetu2043_prompt,#widgetu2047_input,#widgetu2047_prompt,#widgetu2053_input,#widgetu2053_prompt
{
	width: 426px;
	min-height: 26px;
	color: #FFFFFF;
	font-family: '__Helvetica Neue_5';
	font-size: 13px;
	font-weight: 300;
	padding: 14px 0px 0px;
}

#widgetu2053.focus-st #widgetu2053_prompt
{
	padding-top: 14px;
	padding-bottom: 0px;
	visibility: hidden;
}

#widgetu2043:hover #widgetu2043_input,#widgetu2043.focus-st #widgetu2043_input,#widgetu2043.fld-err-st #widgetu2043_input,#widgetu2043:hover #widgetu2043_prompt,#widgetu2043.focus-st #widgetu2043_prompt,#widgetu2043.fld-err-st #widgetu2043_prompt,#widgetu2047:hover #widgetu2047_input,#widgetu2047.focus-st #widgetu2047_input,#widgetu2047.fld-err-st #widgetu2047_input,#widgetu2047:hover #widgetu2047_prompt,#widgetu2047.focus-st #widgetu2047_prompt,#widgetu2047.fld-err-st #widgetu2047_prompt,#widgetu2037:hover #widgetu2037_input,#widgetu2037.focus-st #widgetu2037_input,#widgetu2037.fld-err-st #widgetu2037_input,#widgetu2037:hover #widgetu2037_prompt,#widgetu2037.focus-st #widgetu2037_prompt,#widgetu2037.fld-err-st #widgetu2037_prompt,#widgetu2053:hover #widgetu2053_input,#widgetu2053.focus-st #widgetu2053_input,#widgetu2053.fld-err-st #widgetu2053_input,#widgetu2053:hover #widgetu2053_prompt,#widgetu2053.fld-err-st #widgetu2053_prompt
{
	padding-top: 14px;
	padding-bottom: 0px;
}

#widgetu2043.non-empty-st #widgetu2043_prompt,#widgetu2047.non-empty-st #widgetu2047_prompt,#widgetu2037.non-empty-st #widgetu2037_prompt,#widgetu2053.non-empty-st #widgetu2053_prompt
{
	visibility: hidden;
}

#pu1272-11
{
	width: 0.01px;
	padding-bottom: 102px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 263px;
}

#u1272-11
{
	z-index: 120;
	width: 92px;
	min-height: 102px;
	top: 34px;
	left: 263px;
}

#u1273-27
{
	z-index: 131;
	width: 330px;
	min-height: 96px;
	top: 34px;
	left: 361px;
}

#u2060-11
{
	z-index: 4;
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 806px;
	left: 37px;
}

@font-face
{
	font-family: '__Helvetica Neue_5';
	src: url('../fonts/helveticaneue-light.eot');
	src: local('☺'), url('../fonts/helveticaneue-light.woff') format('woff'), url('../fonts/helveticaneue-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Helvetica Neue_5';
	src: url('../fonts/helveticaneue-bold.eot');
	src: local('☺'), url('../fonts/helveticaneue-bold.woff') format('woff'), url('../fonts/helveticaneue-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 952px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -805px;
}

